.eyevinn-player {
  width: 100%;
  background-color: grey;
  position: relative;
}

.eyevinn-player-container {
  position: relative;
  z-index: 1;
}

.eyevinn-player-container:hover {
  display: block;
  opacity: 0.7;
}

.eyevinn-player-stats-wrapper {
  position: absolute;
  background: rgba(0, 0, 0, 0.2);
  top: 42px;
  width: 60%;
  height: 200px;
  box-sizing: border-box;
  z-index: 3;
  margin-left: 20px;
  font-family: Verdana;
  font-size: 15px;
  color: white;
}

.eyevinn-player-stats-wrapper p {
  margin-left: 10px;
}

.eyevinn-player-stats-hide {
  display: none;
}

.eyevinn-player-stats-show {
  display: block;
}

.eyevinn-player-controls-wrapper {
  position: absolute;
  height: 42px;
  bottom: 52px;
  box-sizing: border-box;
  width: 100%;
  z-index: 2;
  background: rgba(255, 255, 255, 0.2);
  border-radius: 10px;
}

.eyevinn-player-controls-hide {
  display: none;
  -webkit-transition: 1s ease-out;
  -moz-transition: 1s ease-out;
  -ms-transition: 1s ease-out;
  -o-transition: 1s ease-out;
  transition: 1s ease-out;
}

.eyevinn-player-controls-show {
  display: block;
}

.eyevinn-player-logo {
  position: absolute;
  right: 10px;
  top: 3px;
  width: 160px;
  height: 34px;
  background-image: url('/img/logo.png');
  background-size: contain;
  background-repeat: no-repeat;
}

.eyevinn-player-controls {
  position: relative;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
}

.eyevinn-player-controls-playpause {
  border-left: 0;
  width: 38px;
  margin-left: 10px;
  height: 32px;
  top: -1px;
  cursor: pointer;
  float: left;
}

.controls-paused {
  background-size: contain;
  background-image: url('/img/play-button.svg');
  background-repeat: no-repeat;
}

.controls-playing {
  background-size: contain;
  background-image: url('/img/pause-button.svg');
  background-repeat: no-repeat;
}

.eyevinn-player-controls-muteunmute {
  border-left: 0;
  width: 40px;
  margin-left: 0px;
  margin-top: 2px;
  height: 28px;
  top: 0px;
  cursor: pointer;
  float: left;
}

.controls-muted {
  background-size: contain;
  background-image: url('/img/mute.svg');
  background-repeat: no-repeat;
}

.controls-unmuted {
  background-size: contain;
  background-image: url('/img/speaker.svg');
  background-repeat: no-repeat;
}

.eyevinn-player-controls-stats {
  border-left: 0;
  width: 40px;
  margin-left: 0px;
  margin-top: 2px;
  height: 28px;
  top: 0px;
  cursor: pointer;
  float: left;
  background-size: contain;
  background-image: url('/img/stats.svg');
  background-repeat: no-repeat;
}
